MediaWiki:Common.css: Difference between revisions

From Rozum Framework
No edit summary
No edit summary
Line 6: Line 6:
   border-radius: .7em;
   border-radius: .7em;
   font-weight: normal;
   font-weight: normal;
}
#p-logo-text {
  background-image: url("/images/0/0f/Logo-horizontal.png");
  background-size: auto 100%;
  color: transparent;
  background-repeat: no-repeat;
}
#p-logo-text a {
color: transparent;
}
}

Revision as of 19:23, 17 March 2026

#mw-content-text h5, blockquote {
   padding: .5em 1em .5em 30%;
   display: block;
   font-size: var(--font-size-medium);
   background: #eee;
   border-radius: .7em;
   font-weight: normal;
}
#p-logo-text {
  background-image: url("/images/0/0f/Logo-horizontal.png");
  background-size: auto 100%;
  color: transparent;
  background-repeat: no-repeat;
}
#p-logo-text a {
	color: transparent;
}